package org.dromara.common.core.enums.biz;

import lombok.Getter;

/**
 * @author chenYing
 * @date 2025-07-23 14:23:38
 **/
@Getter
public enum DelFlag {
    NO("0", "未删除"),
    YES("1", "已删除");

    private String code;
    private String remark;

    private DelFlag(String code, String remark) {
        this.code = code;
        this.remark = remark;
    }
}
